@import 'https://fonts.googleapis.com/css?family=Lato:300,400,500,600,700,800,900&subset=latin,latin-ext';

body { 
    -webkit-font-smoothing: antialiased !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: 'Lato', sans-serif;
    color:#424242;
    font-size: 15px;
    line-height: 24px;
    background-color: #fff;
    overflow-x: hidden;
    -moz-osx-font-smoothing: grayscale !important;
}

/*
/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:focus {
    outline: 0 !important
}

iframe {
    border: none;
    width:100%;
}
::selection {
    background: rgba(69,157,255,1); /* Safari */
    color: #555555;
}
::-moz-selection {
    background: #459dff; /* Firefox */
    color: #555555;
}
strong,b{
    font-family: 'Lato', sans-serif;
    font-weight: 800;
}
input,
button,
select,
textarea,label {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
}
hr {
    background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0;
    height: 1px;
    margin: 22px 0 22px 0;
}
a {
    color: #333;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    @text-decoration:underline;
}
a:hover,
a:focus {
    color: #FF7800;
    text-decoration: none;
}
.colored-text{
    color:#FF7800;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    color: #060606;
    font-weight: 800;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

/* general */
.centered{
    text-align: center;
}
section{
    padding:30px 0;
}
.padding-top-30{
    padding-top: 30px;
}
.padding-bottom-30{
    padding-bottom: 30px;
}
.margin-top-30{
    margin-top: 30px;
}
hr {
	border:0;
    margin:10px;
	height: 1px;
	background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}

.alert-danger{
    font-size:17px;
    color:#fff;
    background: #f00;
}
.alert-info{
    display: flex;
    justify-content: center; 
    align-items: center; 
}
.btn{
    font-size:15px;
}





#menu{
    height:70px;
    padding:0;
    font-size: 14px;
}
#menu .navbar-default{
    background-color: #fff;
}
#menu .navbar-default a{
    padding:25px 20px;
    text-transform: uppercase;
    font-weight:bold;
}
#menu .navbar-default .active > a{
    background:none;
    color: #0066e4;
}

#menu .navbar-default .navbar-nav>li>a:hover{
    color: #000 !important;
}
#menu .navbar-brand {
    padding-top:10px !important;
}

#header{
    background: #222;
    position:relative;
}
#header h1{
    font-size: 4em;
    line-height: 60px;

    text-align:center;
    color:#fff;
}    

.heading-arrow-bottom:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #222;
	left: 50%;
	margin-left: -20px;
	bottom: -20px;
}

#ofirmie h2,#oferta h2,#kontakt h2{
    font:800 2em Lato;
    text-transform: uppercase;
}
#ofirmie h3,#oferta h3,#kontakt h3{
    font:300 1.2em Lato;
    color: #999;
}
#oferta{
    background: #fafafa;

}
#oferta  h2.offer{
    font-size:1.5em;
}
#oferta ul {
    list-style-type: disc;
    margin-left:35px
}
#oferta ol{
    list-style-type: decimal;
    margin-left:35px
}
#oferta img{
    width:200px;margin:0 auto;
}
#oferta .logos{
    margin:20px 0;
}
#kontakt h2.spacing{
    margin-bottom: 20px;
}
#kontakt .input-lg {
    padding: 16px 0 0 10px;
    font:500 18px Lato;
}
#kontakt .form-control {
    border: 0;
    border-top: 1px solid #999;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
}

#kontakt .form-control:focus {
    outline:0;
    box-shadow:none;
    border-top: 1px solid #999;
}
#kontakt form textarea{
    resize:vertical;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
#kontakt .text-danger{
    color:#ed1c24;
}
#kontakt .alert-danger{
    font-size:14px;
    color:#fff;
    background: #f00;
}
.alert-danger,.alert-success{
    display:none;
}


#map-canvas{
    height:500px;padding:0;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}

.navbar-default .navbar-toggle:hover{
    background:rgba(69,157,255,1);
}
.navbar-toggle:hover .icon-bar{
    background-color:#fff ;
}
#cookie{
    padding:20px;text-align: center;
}

/*-----------RWD--------------*/

@media(max-width:767px){
    #menu img{
        height: 31px;
    }    
    #menu{
        height:50px;
    }
    #header h1{
    line-height: 55px;
    }
#menu .navbar-default a{
    padding:15px 20px;
}
}

@media(max-width:420px){
    #header h1{
        font-size: 3.5em;
    }    
    #header h1{
    line-height: 50px;
    }
}
@media(max-width:360px){
    #header h1{
        font-size: 3em;
        line-height: 40px;
    }    
    
}